xosd_clone(3)

NAME
xosd_clone - Duplicates an XOSD object with the same attributes

SYNOPSIS
#include <xosd.h>

xosd* xosd_clone(xosd *osd2);

DESCRIPTION
xosd_clone creates a new unique xosd object with the same attributes as the original xosd object.

ARGUMENTS

osd2
    The on-screen display object to duplicate.

RETURN VALUE
On success, returns a new xosd object.

AUTHOR
libXosd team at Western Washington University